Bug 853519 - [abrt] telepathy-gabble-0.16.2-1.fc17: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
[abrt] telepathy-gabble-0.16.2-1.fc17: Process /usr/libexec/telepathy-gabble ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:232bc1b122dc4a149472c0269f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 15:26 EDT by Chava Hdez O
Modified: 2013-07-31 15:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:01:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (906 bytes, text/plain)
2012-08-31 15:26 EDT, Chava Hdez O
no flags Details
File: open_fds (910 bytes, text/plain)
2012-08-31 15:26 EDT, Chava Hdez O
no flags Details
File: dso_list (4.29 KB, text/plain)
2012-08-31 15:26 EDT, Chava Hdez O
no flags Details
File: cgroup (128 bytes, text/plain)
2012-08-31 15:26 EDT, Chava Hdez O
no flags Details
File: backtrace (25.49 KB, text/plain)
2012-08-31 15:26 EDT, Chava Hdez O
no flags Details
File: var_log_messages (161 bytes, text/plain)
2012-08-31 15:26 EDT, Chava Hdez O
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-31 15:26 EDT, Chava Hdez O
no flags Details
File: maps (21.91 KB, text/plain)
2012-08-31 15:26 EDT, Chava Hdez O
no flags Details
File: core_backtrace (1.62 KB, text/plain)
2012-08-31 15:26 EDT, Chava Hdez O
no flags Details

  None (edit)
Description Chava Hdez O 2012-08-31 15:26:25 EDT
Version-Release number of selected component:
telepathy-gabble-0.16.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: wocky_auth_registry_challenge_async_func
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 wocky_auth_registry_challenge_async_func at wocky-auth-registry.c
: #5 sasl_auth_stanza_received at wocky-sasl-auth.c
: #6 g_simple_async_result_complete at gsimpleasyncresult.c
: #7 _xmpp_connection_received_data at wocky-xmpp-connection.c
: #8 async_ready_callback_wrapper at ginputstream.c
: #9 g_simple_async_result_complete at gsimpleasyncresult.c
: #10 wocky_tls_job_result_gssize at wocky-tls.c
: #11 async_ready_callback_wrapper at ginputstream.c
: #12 g_simple_async_result_complete at gsimpleasyncresult.c
: #13 g_socket_input_stream_read_ready at gsocketinputstream.c
Comment 1 Chava Hdez O 2012-08-31 15:26:27 EDT
Created attachment 608618 [details]
File: environ
Comment 2 Chava Hdez O 2012-08-31 15:26:31 EDT
Created attachment 608619 [details]
File: open_fds
Comment 3 Chava Hdez O 2012-08-31 15:26:32 EDT
Created attachment 608620 [details]
File: dso_list
Comment 4 Chava Hdez O 2012-08-31 15:26:34 EDT
Created attachment 608621 [details]
File: cgroup
Comment 5 Chava Hdez O 2012-08-31 15:26:35 EDT
Created attachment 608622 [details]
File: backtrace
Comment 6 Chava Hdez O 2012-08-31 15:26:37 EDT
Created attachment 608623 [details]
File: var_log_messages
Comment 7 Chava Hdez O 2012-08-31 15:26:38 EDT
Created attachment 608624 [details]
File: limits
Comment 8 Chava Hdez O 2012-08-31 15:26:40 EDT
Created attachment 608625 [details]
File: maps
Comment 9 Chava Hdez O 2012-08-31 15:26:42 EDT
Created attachment 608626 [details]
File: core_backtrace
Comment 10 Fedora End Of Life 2013-07-03 15:55:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:01:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.